[Bug 123760] upgrade feisty to gutsy libk3b2 error

elart elart at elart.it
Tue Jul 3 12:28:10 UTC 2007


Public bug reported:

Binary package hint: k3b

Upgrading Feisty to Gutsy via command line i get a package error on upgrade of
libk3b2_1.0.2-0ubuntu2_i386.deb

Mi preparo a sostituire libk3b2 1.0-0ubuntu2 (con .../libk3b2_1.0.2-0ubuntu2_i386.deb) ...
Spacchetto il rimpiazzo di libk3b2 ...
dpkg: errore processando /var/cache/apt/archives/libk3b2_1.0.2-0ubuntu2_i386.deb (--unpack):
 tentata sovrascrittura di `/usr/lib/libk3b.la', che si trova anche nel pacchetto libk3b-dev
dpkg-deb: il sottoprocesso paste è stato terminato dal segnale (Pipe interrotta)
Sono occorsi degli errori processando:
 /var/cache/apt/archives/libk3b2_1.0.2-0ubuntu2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

To upgrade i removed with 
dpkg -l | grep -i k3b 
dpkg -r libk3b2-mp3 libk3b2 libk3b-dev  k3b-i18n k3b
apt-get -f dist-upgrade

HTH

** Affects: k3b (Ubuntu)
     Importance: Undecided
         Status: New

-- 
upgrade feisty to gutsy libk3b2 error
https://bugs.launchpad.net/bugs/123760
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for k3b in ubuntu.




More information about the kubuntu-bugs mailing list